<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">XtendStatusBar</string>
    <string name="app_by_cab13">App par _cab13_</string>
    <string name="version_number">Version</string>

    <string-array name="logging_entries">
        <item>Maximum</item>
        <item>Normal</item>
        <item>Muet</item>
    </string-array>
    <string name="about">A propos</string>
    <string name="contributors">Contributeurs</string>
    <string name="feedback">Retours</string>
    <string name="action_settings">Paramètres</string>
    <string name="feedback_choosed">Envoyez vos retours</string>
    <string name="title_activity_contribs">Contributeurs</string>
    <string name="subtitle_about">Infos sur l\'appli</string>
    <string name="subtitle_main">Tweaks pour vos barres systèmes !</string>
    <string name="about_title">A propos</string>
    <string name="contributors_title">Contributeurs</string>
    <string name="contributor_help_cab13">Créateur original de l\'appli.\nDev. principal actuel</string>
    <string name="contributor_help_wilco">Pour m\'avoir aidé à comprendre Xposed.\nUn grand merci à lui.</string>
</resources>